NTS: how to put pyobjc on OSX 10.6+

Firstly I had to sudo easy_install pyobjc

$ sudo easy_install pyobjc==2.2

Then for some reason realized that the thing works online in python26-apple, so

$ sudo python_select python26-apple

Then you can run the instructions here and not run into most of the errors in the comments.

> http://ioanna.me/2009/09/installing-pyobjc-xcode-templates-in-snow-leopard/